@charset "windows-1251";



/*   A C T I V I T Y   F E E D   */
.activity_feed{
	padding:10px 10px 5px 10px;
}
.activity_feed .item_date{
	font:12px tahoma, arial;
	text-align:right;
	margin:0 12px 0 0;
}
.activity_feed li{
	margin: 0px 0 9px 5px;
	font:12px tahoma, arial;
}
.activity_feed li a{
	text-decoration:none;
}
.activity_feed li a:hover{
	text-decoration:underline;
}


